[setup]
AppTitle      =  大鱼吃小鱼2     
Ename         =  tunchiyu2               
AppName       =  FeedingFrenzyTwo.exe
SoftId        =  5833
StarEndPath   =   
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  #重置时间|startgame.bat|1|0
LastTime  =2012-5-31 14:29:46 
RunNum        =8
isclose       =0
isDirRun      =0
sButton = 重置时间|startgame.bat|1|0
webName=962
